.ilightbox-overlay.metro-black {
	background: #000;
}

.ilightbox-loader.metro-black {
	-webkit-box-shadow: rgba(0,0,0,1) 0px 0px 55px, rgba(0,0,0,.3) 0px 0px 55px;
	        box-shadow: rgba(0,0,0,1) 0px 0px 55px, rgba(0,0,0,.3) 0px 0px 55px;
}
.ilightbox-loader.metro-black div {
	background: #000 url('preloader.gif') no-repeat center;
}

.ilightbox-holder.metro-black {
	padding: 0;
	background: #000;
	
	-webkit-box-shadow: 0 0 45px rgba(0,0,0,.8);
	        box-shadow: 0 0 45px rgba(0,0,0,.8);
}

.ilightbox-holder.metro-black .ilightbox-container .ilightbox-caption {
	background: #000;
	background: rgba(0,0,0,.2);
	left: 0;
	right: 0;
	color: #FFF;
	padding: 10px 15px 10px 15px;
	font-size: 12px;
	font-weight: 600;
	line-height: 30px;
}

.ilightbox-holder.metro-black .ilightbox-container .ilightbox-social {
	background: url('social-bg.png');
	
	-webkit-border-radius: 2px;
	        border-radius: 2px;
}

.ilightbox-holder.metro-black .ilightbox-alert {
	background: url('alert.png') no-repeat center top;
	color: #555;
}

/* Style toolbar */
.ilightbox-toolbar.metro-black {
	top: 8px;
	left: 8px;
	height: 25px;
}

.ilightbox-toolbar.metro-black a {